Mandriva Linux Security Advisory : netpbm (MDVSA-2009:262)

This script is Copyright (C) 2009-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandriva Linux host is missing one or more security
updates.

Description :

A vulnerability has been found and corrected in netpbm :

pamperspective in Netpbm before 10.35.48 does not properly calculate a
window height, which allows context-dependent attackers to cause a
denial of service (crash) via a crafted image file that triggers an
out-of-bounds read (CVE-2008-4799).

This update fixes this vulnerability.

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 42090 (mandriva_MDVSA-2009-262.nasl)

Bugtraq ID:

CVE ID: CVE-2008-4799

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now